/*
File Name: style.css
Theme Name:  RT-Theme 20 | Child Theme
Author: RT-Themes
Version: 1.1
Author URI: http://themeforest.net/user/stmcan
Theme URI: http://themeforest.net/item/rttheme-20-medical-health-laboratory-and-product-catalog-wordpress-theme/15198936
Description: Medical, Health, Laboratory and Product Catalog WordPress Theme 
License: GNU General Public License
License URI: /Licensing/gpl.txt
Text Domain: rt-theme-20
Template: rt-theme-20
*/

#woo_catalog button.wcce_send_enquiry {
    float: left;
    margin-right: 12px;
    margin-top: 0!important;
    background-color: rgba(12,67,138,0.98);
}

#woo_catalog .wcce-enquiry-cart {
    float: left;
}

#woo_catalog .wcce-enquiry-cart a {
    background: #00BAE0;
    color: #FFF;
    padding: 0.5em 3em;
    text-decoration: none;
    display: inline-block;
}

#woo_catalog {
    margin-bottom: 15px;
    margin-top: 15px;
}

#woo_catalog .wcce-enquiry-cart {
    padding-top: 0;
}

.wc-forward:after, .wc-forward a:after {
    display: none;
}

.wcce_enquiry_add_item_response_message {
    margin-top: 15px;
}

.wcce-enquiry-cart .wcce_enquiry_add_item_response_message {
    margin-top: -23px;
    padding-bottom: 2px;
}

.popup-logo {
    width: 150px;
    float: right;
}

#woo_catalog .modal-content .modal-header {
    border-bottom: none;
}

#woo_catalog .modal-content .modal-header h2 {
    float: left;
    width: auto;
    margin-top: 30px;
    font-weight: 700;
}

#woo_catalog .modal-content .modal-header h2 span {
    display: block;
    font-weight: 400;
    margin-top: 5px;
}

#woo_catalog .modal-content .modal-header {
    margin-bottom: 20px;
}

.wcce_enq_form_wrapper input[type=text], .wcce_enq_form_wrapper input[type=url], .wcce_enq_form_wrapper input[type=password], .wcce_enq_form_wrapper input[type=email], .wcce_enq_form_wrapper input[type=file], .wcce_enq_form_wrapper textarea {
    background: none;
}

#woo_catalog .modal-content .modal-footer button,
#woo_catalog .modal-content .modal-footer input {
    color: #FFF;
    border: none;
    padding: 0.5em 3em;
    background: #999999;
    height: auto;
    line-height: inherit;
}

#woo_catalog .modal-content .modal-footer input {
    margin-left: 3px;
    background: #004D6C;
}
.modal-body span.required {
    display: none;
}

#woo_catalog .modal-content .modal-footer {
    background: none;
    border: none;
}

#woo_catalog .modal-content {
    border: solid 16px #ccc;
}

.product-remove {
    vertical-align: middle;
}

.product-remove .ajax-loading {
    display: none;
}

.enquiry-actions #woo_catalog {
    float: right;
    width: auto;
}

.wcce-cart-wrapper #woo_catalog button.wcce_send_enquiry {
    float: right;
    margin-left: 10px;
    margin-right: 0;
    padding: 12px 40px;
    line-height: 1em;
    height: 42px;
    font-weight: 700;
    border: none;
}

.wcce-cart-wrapper #woo_catalog button.wcce_send_enquiry:focus {
    outline: none;
}

.wcce_enq_cart td.enquiry-actions,
.wcce-cart-wrapper form, .wcce-cart-wrapper form table.wcce_enq_cart {
    border-bottom: none!important;
}

.wcce-cart-wrapper #woo_catalog {
    width: auto;
    float: right;
    margin-top: -47px;
}

.wcce_enq_cart tr td.enquiry-actions .enq_cart_update_btn {
   margin-right: 200px;
}

#tools > ul > li.active > div {
    padding: 10px;
    background: #FFF;
    border-top-color: rgba(255,255,255,0.29);
}

#tools > ul .cart .number-en {
    background: #BA1111;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    visibility: visible;
    font-family: arial !important;
    font-size: 11px;
    font-weight: bold;
    height: 18px;
    left: 50%;
    top: calc( 50% - 19px);
    margin-left: 5px;
    line-height: 19px;
    position: absolute;
    text-align: center;
    width: 18px;
    color: #fff;
    z-index: 1;
}

.icon-line-bag .cart-header,.icon-line-cart .cart-header {
    position: absolute;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.wc-cart .icon-line-cart .count-cart{
    background: #BA1111;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    visibility: visible;
    font-family: arial !important;
    font-size: 11px;
    font-weight: bold;
    height: 18px;
    left: 50%;
    top: calc( 50% - 19px);
    margin-left: 5px;
    line-height: 19px;
    position: absolute;
    text-align: center;
    width: 18px;
    color: #fff;
    z-index: 1;
}

.icon-line-bag.shake{
    animation: none;
    -webkit-animation: none;
}